Subject: Trainer Candidate - Priyanka Ghale
From: Priyanka Ghale <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 29 May 2021 10:45:29 -0400

| | Tech Support Test

Name | Priyanka Ghale
E-mail | [email-masked]
Phone Number | (91) 7838958234
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Siliguri, West Bengal

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Coznizant | Senior Process Executive | NA | 29500
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 Months

Please briefly describe your work experience specifically in training?

- Managed Quality Assurance program including Quality audits and surveys for the Google AdWords process.
- Give process and product releted refresher training to the aligned agents.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Difficult situation:
- When I have already trainied the associate on a particular topic but he/she keeps on asking the same thing again and again, this is very irritating but yes there are people who is a very slow learner. In such scenarios, instead of ignoring their hangouts we have to be more attentive to see where the opportunities lie to improve the situation, including understanding where the employee is coming from.
- Clear feedback need to be shared with the associates instead of just complaining about the poor performance without addressing the issues.
- Sometimes even after taking a refresher, there are still some associates who come up after some days and say that they are not aware of those things. So proper documentation/MoM to be rolled out to minimise the risk of any disputes.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | - According to me, good customer service is that, they come to us with a queries and we resolve it but they are barely satisfied. On the other hand great customer service is where they are not only satisfied with our work but are also loyal, whenever they have any issue, the first thing they do is reach out us.
What according to you makes you a good candidate for this position? | I am confident that I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job. I am committed to learning any new skills on my own to succeed in this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |